{% extends "src/elements/_template.njk" %}
{% set title = "Правила пользования бассейном" %}
{% block main %}
    <div class="main">
        <div class="section">
            <div class="container">
                <h2 class="section__header">Правила пользования бассейном</h2>
                <div class="content">
                    <h3>1. ОБЩИЕ ПОЛОЖЕНИЯ</h3>
                    <p>1.1 Настоящие Правила разработаны в соответствии с нормами Гражданского кодекса Российской Федерации, Правилами предоставления гостиничных услуг в Российской Федерации, утвержденными постановлением Правительства РФ от 18.11.2020 № 1853 «Об утверждении Правил предоставления гостиничных услуг в Российской Федерации» и определяет правила поведения гостей в бассейне отеля Riviera HOTEL, расположенного по адресу: Республика Абхазия, г. Сухум, Красноармейский тупик, 3.</p>
                    <p>1.2 Настоящее Положение распространяется на постояльцев гостиницы и иных лиц, находящихся на территории отеля</p>
                    <p>1.3 Дети до 14 лет без сопровождения взрослых в бассейн не допускаются.</p>
                    <p>1.4 При установлении запретов и рекомендаций поведения в бассейне руководство всегда исходит исключительно из необходимости обеспечения безопасности посетителей в бассейне, который является местом повышенной опасности.</p>
                    <h3>2. ПРАВИЛА ПОСЕЩЕНИЯ БАССЕЙНА</h3>
                    <p>2.1 Посетители бассейна обязаны:</p>
                    <p>2.1.1 Входить в воду только по специальным лестницам</p>
                    <p>2.1.2 При возникновении во время купания, боли в суставах, мышцах конечностей, сильного покраснения глаз и кожи, пореза, возникновения кровотечения, незамедлительно покинуть бассейн;</p>
                    <p>2.1.3 Соблюдать общественный порядок, не создавая угрозу жизни и здоровья других посетителей бассейна;</p>
                    <p>2.1.4 Пользоваться только тем инвентарем, который разрешен данными правилами. Применять его строго по назначению;</p>
                    <p>2.1.5 Во избежание травм выходить из воды спокойным шагом, надевать резиновые тапочки (сланцы);</p>
                    <p>2.1.6 Перед посещением бассейна необходимо принять тщательный душ в течение 5-7 минут, полностью смыть с лица косметику и тушь;</p>
                    <p>2.2 Дети любого возраста должны быть в купальных костюмах.</p>
                    <p>2.3 Выполнять все требования сотрудников отеля, связанные с обеспечением безопасности и соблюдением правил бассейна.</p>
                    <p>2.4 Самостоятельно контролировать состояние своего здоровья: не посещать бассейн при наличии признаков острых или хронических заболеваний (в том числе психоневрологических заболеваний, заболеваний сердечно-сосудистой системы, опорно-двигательного аппарата, кожных и инфекционных заболеваний и т.д.). Не посещать бассейн с открытыми ранами, с бинтовыми повязками.</p>
                    <p>2.5 Обязательно иметь купальные костюмы (купальники, купальные трусы, плавки), сменную обувь на нескользящей подошве (сланцы, тапочки), шапочку для плавания.</p>
                    <p>2.6 На территории бассейна запрещается:</p>
                    <p>2.6.1 Нахождение детей на территории бассейна без присмотра взрослых и (или) сопровождающих их лиц. Во время нахождения на территории бассейна взрослые не должны выпускать детей из поля своего зрения, допускать к купанию только предварительно объяснив детям правила поведения в воде;</p>
                    2.6.2 Курить, принимать пищу, распивать спиртные напитки на территории бассейна, посещать бассейн в состоянии алкогольного, наркотического опьянения;</p>
                    <p>2.6.3 Находиться в бассейне в нетрезвом состоянии, распивать спиртные напитки;</p>
                    <p>2.6.4 Бегать, прыгать, толкаться, прыгать с бортиков, плавать поперек бассейна, подавать ложные сигналы о помощи;</p>
                    <p>2.6.5 Создавать препятствия на воде другим посетителям бассейна;</p>
                    <p>2.6.6 Входить в воду с жевательной резинкой;</p>
                    <p>2.6.7 Втирать в кожу косметические средства до сеанса плавания (крема, мази и т.д.);</p>
                    <p> 2.6.8 Самостоятельно включать, выключать и регулировать любое инженерно-техническое оборудование;</p>
                    <p>2.6.9 Использовать предметы в стеклянной таре;</p>
                    <p>2.6.10 Производить косметологические процедуры (маникюр, педикюр, пилинг и т.д);</p>
                    <p>2.6.11 Портить оборудование и имущество отеля (сантехнику, двери, стены, мебель и др. оборудование);</p>
                    <p>2.6.12 Прыгать с бортиков бассейна, нырять на дно бассейна;</p>
                    <h3>3. ПРАВА И ОБЯЗАННОСТИ ОТЕЛЯ</h3>
                    <p>3.1 Администрация отеля вправе в любое время закрыть бассейн без объяснения причин</p>
                    <p>3.2 Администрация отеля не несет ответственности за детей оставленных без присмотра родителей.</p>
                    <p>3.3 Администрация отеля не несет ответственности за сохранность вещей, денег и ценностей оставленные без присмотра на территории бассейна.</p>
                    <h3>4. ОТВЕТСТВЕННОСТЬ</h3>
                    <p>4.1 За порчу имущества бассейна виновные лица несут материальную ответственность и возмещают причиненный ущерб в полном объеме.</p>
                    <p>4.2 Ответственность за жизнь и здоровье детей несут родители и (или) сопровождающие совершеннолетние взрослые.</p>
                    <p>4.3 Отель не несет ответственности за травмы и повреждения, полученные посетителями в результате несоблюдения настоящих Правил.</p>
                    <p>4.4 Указанные правила поведения в бассейне распространяются на детей, за выполнение Правил несут ответственность родители (законные представители) или совершеннолетние сопровождающие.</p>

                </div>
            </div>
        </div>
    </div>
{% endblock %}
